.product_cat-chahinkapa-zoo.product_cat-school-field-trip .gf-readonly label,
.product_cat-chahinkapa-zoo.product_cat-school-field-trip .gf-readonly .charleft.ginput_counter.gfield_description {
	display:inline-block!important;
}
.product_cat-chahinkapa-zoo.product_cat-school-field-trip .gf-readonly input {
	font-size:15px!important;
	padding:8px!important;
	margin-top:0!important;
}
.product_cat-chahinkapa-zoo.product_cat-school-field-trip .gf-readonly label,
.product_cat-chahinkapa-zoo.product_cat-school-field-trip .gf-readonly .charleft.ginput_counter.gfield_description,
.product_cat-chahinkapa-zoo.product_cat-school-field-trip .gf-readonly input {
	pointer-events: none;
}
.product_cat-chahinkapa-zoo.product_cat-school-field-trip .gf-readonly input {
	pointer-events: none;
	outline:none;
	background:#e6e6e6;
}
.product_cat-chahinkapa-zoo.product_cat-school-field-trip .wc-bookings-booking-cost.price {
    display:none!important;
}
section.chahinkapa-zoo .zoo-template-heading {
    margin:10px auto;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}
section.chahinkapa-zoo .zoo-template-heading p {
    text-align:center;
}
ul.chahinkapa-zoo-product-categories,
ul.chahinkapa-zoo-product-categories li {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}
ul.chahinkapa-zoo-product-categories li {
    flex:100%;
}
ul.chahinkapa-zoo-product-categories li a {
    background: #f45925;
    color:#fff;
    font-size: 1.15rem;
    font-weight: 700;
    text-shadow: 1px 2px 1px rgba(27, 27, 27, 0.2);
    text-align: center;
    text-decoration: none;
    display:inline-block;
    width:85%;
    height:100%;
    border-radius: 4px;
    padding:.5rem;
}
ul.chahinkapa-zoo-product-categories li a:hover {
    background: rgb(218, 63, 11);
    text-shadow: 1px 2px 1px rgba(27, 27, 27, 0.8);
}
ul.woocommerce-error {
	display:flex;
	align-items:center;
}
@media only screen and (min-width:650px) {
    ul.chahinkapa-zoo-product-categories li {
        flex:1 25%;
    }
}